plugin.class=com.azureus.plugins.azemp.EmbeddedMediaPlayerPlugin
plugin.name=Embedded Media Player
plugin.langfile=com.azureus.plugins.azemp.ui.internat.Messages
plugin.version=2.0.28
plugin.id=azemp
